﻿.products_box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    padding: 50px 0;
}
.products_smail_class_box,
.products_big_class_box{
    width: 100%;
    display: block;
}
.products_big_class_box{
    margin-bottom: 20px;
}
.products_big_class_list{
     width: 560px;
     max-width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.products_big_class_box .products_big_class_list:nth-child(even){
    margin-left: 80px;
}
.products_big_class_title{
    font-size: 22px;
    color: #333;
    letter-spacing: 2px;
    padding-bottom: 30px;
    transition: all .5s ease;
}
.products_big_class_img_box{
   
    width: 100%;
    display: block;
    /* height: 380px; */
    overflow: hidden;
    position: relative;
    padding-top: 56.25%;
}
.products_class_img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all 1s ease;
    position: absolute;
    top: 0;
    left: 0;
}
.products_class_mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.3);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center;
    background-image: url(../img/front/hover-icon.png);
    transition: all .5s ease;
    opacity: 0;
}
.products_border_box{
    width: 100%;
    display: block;
    position: relative;
}
.products_border_box .prudcts_border{
    padding: 50px 0;
}

.prudcts_border{
    width: 100%;
    display: block;
    position: relative;
}
.products_border_bottom{
    width: 100%;
    display: block;
    height: 1px;
    background-color: #d1d1d1;
}
.products_border_right{
    width: 1px;
    height: 50px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #d1d1d1;
}
.products_border_left{
    width: 1px;
    height: 50px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #d1d1d1;
}

.products_smail_class_box{
    width: 100%;
    display: block;
    position: relative;
    z-index: 1;
}
.products_smail_class{
    width: 340px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
    position: relative;
}
.products_smail_class_box .products_smail_class:nth-child(3n+2){
    margin:0 90px;
}
.products_smail_class_img_box{
    width: 100%;
    /* height: 280px; */
    display: block;
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.products_smail_class_title{
    font-size: 16px;
    color: #333333;
    letter-spacing: 2px;
    padding: 10px 0;
    transition: all .5s ease;
}


/*------------products-class-------------*/

.products_page_border_box{
    width: 100%;
    display: block;
    position: relative;
}
.products_page_class_box{
    display: block;
    width: 100%;
}
.rwd_class_box{
    display: none;
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border: 1px solid #b68e84;
    position: relative;
}
.products_page_class_list{
    width: 160px;
    max-width: 100%;
    display: inline-block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    font-size: 14px;
    letter-spacing: 2px;
    color: #888;
    margin-left: 13px;
    margin-bottom: 13px;
    transition: all .5s ease;
}
.products_page_class_list_box .products_page_class_list:nth-child(7n+1){
    margin-left: 0;
}
.prudcts_class_border_box{
    position: relative;
    bottom: 40px;
    left: 0;
    width: 100%;
    pointer-events: none;
}

.prudcts_class_border_box .prudcts_border{
    padding: 50px 0;
}
.back-box{
    display: block;
    position: absolute;
    font-size: 16px;
    color: #888;
    letter-spacing: 1px;
    right: 0;
    bottom: 40px;
}
.products_smail_class_money{
    font-size: 16px;
    color: #333333;
    letter-spacing: 2px;
    transition: all .5s ease;
}

/*---------------products-page-------------*/
.products_page_box{
    width: 100%;
    display: block;
    position: relative;
}
.products_page_img_box{
    width: 680px;
    max-width: 100%;
    display: block;
    position: relative;
    z-index: 1;
}
.products_page_img{
    width: 100%;
    height: 560px;
    position: absolute;
    top: calc(50% - 280px);
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.products_page_info_box,
.products_page_img_box{
    height: 700px;
}
.products_page_info_box{
    width: 50%;
    display: block;
    background-color: #f1f1f1;
    position: absolute;
    top: 0;
    right: 0;
    padding: 65px 140px;
    box-sizing: border-box;
}
.products_page_info_title{
    font-size: 28px;
    color: #000;
    font-weight: bold;
    letter-spacing: 2px;
}
.products-page_info_money{
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    color: #b68e84;
    padding-top: 10px;
}
.products-page_info_size{
    font-size:16px;
    color: #000;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 0;
}
.products-page_info_size span{
    font-size: 16px;
    color: #888888;
    display: block;
    letter-spacing: 2px;
    line-height: 2;
    padding-left: 30px;
    box-sizing: border-box;
    position: relative;
}
.products-page_info_size span:after{
    content: 'none';
    font-size: 0;
    width: 20px;
    height: 1px;
    display: block;
    position: absolute;
    background-color: #888888;
    top: 16px;
    left: 0;
}
.products-page_info_article{
    font-size: 14px;
    color: #000;
    letter-spacing: 1px;
    line-height: 2;
}

.products_edit_box_line{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #d1d1d1;
    margin: 50px 0;
}
.products_edit{
    font-size: 16px;
    color: #000;
    display: block;
    letter-spacing: 1px;
}
#products .products_border_box{
    margin-bottom: 20px;
}

.products-news-icon-box{
    font-size: 12px;
    padding: 5px;
    font-weight: bold;
    color: red;
    position: absolute;
    z-index: 5;
    top: 3px;
    left: -10px;
    background-color: #d92817;
    color: #FFF;
}
.products-news-icon-box:after {
    content: "none";
    font-size: 0;
    position: absolute;
    bottom: -6px;
    left: 0;
    display: block;
    width: 0;
    height: 0;
    border-top: 0px solid transparent;
    border-right: 10px solid #ab2012;
    border-bottom: 6px solid transparent;
}

#products_class .products-news-icon-box{
    opacity: 1;
}
.products_b_class_box{
    max-width: 100%;
    z-index: 5;
    width: 250px;
    text-align: left;
    box-sizing: border-box;
    margin-bottom: 20px;
    color: #555;
    position: relative;
}
.products_b_class_title{
    width: 100%;
    display: block;
    position: relative;
    font-size: 14px;
    letter-spacing: 2px;
    cursor: pointer;
    padding: 10px 20px;
    box-sizing: border-box;
    color: #888;
    transition: all .5s ease;
     border: 1px solid #d1d1d1; 
     text-overflow : ellipsis;
     white-space: nowrap;
     overflow: hidden;
}
.products_b_class_title:after {
    content: 'normal';
    font-size: 0;
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 5px solid transparent;
    border-top: 8px solid #555;
    border-left: 5px solid transparent;
    display: block;
    position: absolute;
    bottom: calc(50% - 5px);
    right: 10px;
    transition: all .5s ease;
}
.products_b_class_list_box{
    width: 100%;
    display: none;
    position: absolute;
    background-color: #FFF;
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    border-top: 0;
    padding:  10px 0;
}
.products_b_class_list{
    padding: 0 15px;
    box-sizing: border-box;
    border-top: 0;
    box-sizing: border-box;
    font-size: 14px;
    transition: all .5s ease;
}

.products_b_class_list a{
    display: block;
    padding: 10px 5px;
    color: #888;
    transition: all .5s ease;
}